Automate your XSOAR marketplace content update process using the playbooks in this pack.

## What Does This Pack Do?

The playbook in this pack checks for any available content updates for selected installed content packs and notifies users via e-mail or Slack.
It also contains an auto-update flow that lets users decide via playbook inputs or communication tasks if they want to trigger an auto-update process to install all updates that were found.

- Identify installed packs with updates.
- Notify users about updates.
- Display packs and updates information and release notes.
- Automatically updates chosen packs to latest version.

As part of this pack, you also get out-of-the-box Content Update Manager incident views, a full layout, and automation scripts. All of these are easily customizable to suit the needs of your organization.

_For more information, visit our [Content Update Manager](https://xsoar.pan.dev/docs/reference/packs/content-update-notification)._

![Content_Update_Manager](https://github.com/demisto/content/raw/ec6fdf6bc123841f8ba688e6d7e21072327f0d9c/Packs/XSOARContentUpdateNotificationshttps://storage.googleapis.com/marketplace-dist/content/packs/XSOARContentUpdateNotifications/readme_images/Content_Update_Manager.png?raw=true)
